/*
 *
 * Psistack SLIP connection script for REXX
 *
 * Last edit 07/08/97 by Faye Pearson
 *
 * Script requirements: OS/2, REXX, TCP/IP v2.0 or greater (Includes IAK)
 *
 * To enable your Psion to access the LAN and/or Internet, add the line
 * '@IPGATE ON' before '@SLIP... if you do not already start ipgate in the
 * file X:\MPTN\BIN\SETUP.CMD.
 *
 * This tells OS/2 to route packets between interfaces.
 *
 */

/* Edit the following as required */

Comport=com1        /* Where you are connecting your Psion */
ThisPC=192.168.5.1  /* The IP Address of the sl0 interface on this machine */
Psion=192.168.5.2   /* The IP Address of the IF? interface on the psion. */
Baudrate=19200      /* The maximum baudrate that your psion can handle */

/* No editing should be required below this line */

parse upper var Comport 'COM' Port

'@start "Psistack interface" /min /n slip -com'Port' -ifconfig 'ThisPC' 'Psion' -rtscts -speed 'Baudrate
say 'Psistack interface started.'
say 'Psistack interface may be selected/closed from the window list when it is no'
say 'longer needed.'
